[This]
Resolution = 1280
Left = 0
Right = 1280
Top = 0
Bottom = 720
DaytimeImage = Panel\Panel_V21.png
NighttimeImage = Panel\Panel_v2_N2.png
TransparentColor = #0000FF
Center = 0, 100
Origin = 0, -10

[Needle]
Subject = sap
Location = 660, 516
DaytimeImage = Panel\prs.png
Color = #FA0000
TransparentColor = #000000
Origin = 32, 164
Layer = 11
Radius = 25
InitialAngle = -120
LastAngle = 110
Minimum = 34.4738
Maximum = 1103.16
NaturalFreq = 0

[Needle]
Subject = bp
Location = 660, 516
DaytimeImage = Panel\prs.png
Color = #000000
TransparentColor = #000000
Origin = 32, 164
Layer = 10
Radius = 25
InitialAngle = -113
LastAngle = 360
Minimum = 34.4738
Maximum = 1103.16
NaturalFreq = 0


[DigitalNumber]
Subject = power
Location = 610, 438
DaytimeImage = Panel\Throttle1-1.png
TransparentColor = #0000FF
Interval = 282
Layer = 3

[DigitalNumber]
Subject = brake
Location = 610, 438
DaytimeImage = Panel\Throttle1-2.png
TransparentColor = #0000FF
Interval = 282
Layer = 3

[DigitalNumber]
Subject = mphd0
Location = 524, 418
DaytimeImage = Panel\Digital2.png
NighttimeImage = Panel\Digital2_N.png
TransparentColor = #0000FF
Layer = 4
Interval = 22

[DigitalNumber]
Subject = mphd1
Location = 511, 418
DaytimeImage = Panel\Digital2.png
NighttimeImage = Panel\Digital2_N.png
TransparentColor = #0000FF
Layer = 5
Interval = 22

[Pilotlamp]
Subject = doorr0
Location = 632, 392
DaytimeImage = Panel\Right_Enabler.png
NighttimeImage = Panel\Right_EnablerN.png
TransparentColor = #0000FF
Layer = 6

[Pilotlamp]
Subject = doorl0
Location = 443, 390
DaytimeImage = Panel\Left_Enabler.png
NighttimeImage = Panel\Left_EnablerN.png
TransparentColor = #0000FF
Layer = 7

[Pilotlamp]
Subject = door
Location = 519, 498
DaytimeImage = Panel\Door_Indicator_Light1.png
NighttimeImage = Panel\Door_Indicator_Light_N1.png
TransparentColor = #0000FF
Layer = 8

[DigitalNumber]
Subject = brake
Location = 715, 482
DaytimeImage = Panel\Air_Brake_Light.png
NighttimeImage = Panel\Air_Brake_Light.png
Interval = 45
Layer = 9

[DigitalNumber]
Subject = rev
Location = 601, 556
DaytimeImage = Panel\reverser1.png
TransparentColor = #0000FF
Layer = 2
Interval = 72

[Needle]
Subject = ats199
Location = 691, -7810
DaytimeImage = panel\wiper.png
NighttimeImage = panel\wipern.png
TransparentColor = #0000FF
Origin = 16, 5000
Layer = -2
Radius = 8190
InitialAngle = 181.60
LastAngle = 178.80
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Needle]
Subject = ats199
Location = 700, -170
DaytimeImage = panel\wiper1.png
NighttimeImage = panel\wiper1n.png
TransparentColor = #0000FF
Origin = 8, 512
Layer = -3
Radius = 390
InitialAngle = 214
LastAngle = 150
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8


[Pilotlamp]
Subject = ats200
Location = 724, 224
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats201
Location = 715, 285
DaytimeImage = panel\drop4.png
NighttimeImage = panel\drop4_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats202
Location = 701, 147
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats203
Location = 689, 68
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats204
Location = 683, 213
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats205
Location = 677, 377
DaytimeImage = panel\drop4.png
NighttimeImage = panel\drop4_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats206
Location = 663, 220
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats207
Location = 651, 145
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats208
Location = 645, 332
DaytimeImage = panel\drop4.png
NighttimeImage = panel\drop4_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats209
Location = 630, 66
DaytimeImage = panel\drop4.png
NighttimeImage = panel\drop4_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats210
Location = 618, -6
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats211
Location = 612, 207
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats212
Location = 603, 260
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats213
Location = 594, 355
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats214
Location = 584, 321
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats215
Location = 573, 309
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats216
Location = 561, 96
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats217
Location = 553, 343
DaytimeImage = panel\drop4.png
NighttimeImage = panel\drop4_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats218
Location = 543, 344
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats219
Location = 533, 315
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats220
Location = 522, 278
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats221
Location = 512, 237
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats222
Location = 502, 204
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats223
Location = 492, 292
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats224
Location = 481, 37
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats225
Location = 471, 266
DaytimeImage = panel\drop4.png
NighttimeImage = panel\drop4_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats226
Location = 461, 315
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats227
Location = 452, 95
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats228
Location = 442, 35
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats229
Location = 432, 106
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats230
Location = 422, 52
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats231
Location = 410, 330
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats232
Location = 401, 238
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats233
Location = 391, 234
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats234
Location = 383, 68
DaytimeImage = panel\drop4.png
NighttimeImage = panel\drop4_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats235
Location = 372, 122
DaytimeImage = panel\drop4.png
NighttimeImage = panel\drop4_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats236
Location = 362, 127
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats237
Location = 353, 36
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats238
Location = 343, 59
DaytimeImage = panel\drop4.png
NighttimeImage = panel\drop4_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats239
Location = 332, 140
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats240
Location = 323, 86
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats241
Location = 314, 35
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats242
Location = 298, 332
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats243
Location = 387, 354
DaytimeImage = panel\drop4.png
NighttimeImage = panel\drop4_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats244
Location = 380, 204
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats245
Location = 292, 127
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats246
Location = 358, 291
DaytimeImage = panel\drop4.png
NighttimeImage = panel\drop4_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats247
Location = 306, 362
DaytimeImage = panel\drop3.png
NighttimeImage = panel\drop3_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats248
Location = 304, 70
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats249
Location = 299, 15
DaytimeImage = panel\drop1.png
NighttimeImage = panel\drop1_n.png
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = ats250
Location = 296, 99
DaytimeImage = panel\drop2.png
NighttimeImage = panel\drop2_n.png
TransparentColor = #0000FF
Layer = -1